.foro-main ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #333;
}

.foro-main : -moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #333;
}

.foro-main ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #333;
}

.foro-main : -ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #333;
}

.foro-main {
    min-height: 32.943vw;
    width: 91.508vw;
    margin: 1.464vw 0 0 0;
    font-family: "Gotham", Helvetica;
    font-size: 1vw;
}

.foro-main * {
    box-sizing: border-box;
}

.main-title-backline {
    background: #00a9e8 none repeat scroll 0 0;
    height: 0.146vw;
    margin: 1.098vw 0 0;
    position: absolute;
    width: 91.508vw;
    z-index: 5;
}

.foro-main-title {
    background: #00a9e8 none repeat scroll 0 0;
    border-radius: 2.196vw;
    color: white;
    font-size: 1.318vw;
    height: 2.196vw;
    line-height: 2.196vw;
    margin: 0 0 1.098vw 27.818vw;
    position: relative;
    text-align: center;
    width: 19.766vw;
    z-index: 10;
}

.foro-main-description {
    color: rgb(0, 0, 0);
    font-size: 0.878vw;
    text-align: justify;
    width: 100%;
}

.foro-main-subtitle {
    color: rgb(0, 0, 0);
    font-size: 0.878vw;
    margin: 0 0 1.464vw;
    text-align: justify;
    width: 100%;
}

.foro-content-txt {
    width: 91%;
}

.foro-texto {
    font-size: 0.878vw;
    width: 100%;
    text-align: justify;
    margin: 0 0 2.928vw 0;
}

.foro-categoria-item {
    background-image: url("../images/bg_lighter.png");
    border-bottom: 0.073vw solid #00a9e8;
    font-size: 1.464vw;
    height: 4.246vw;
    line-height: 4.246vw;
    margin: 0.366vw 0 0 0;
    padding: 0 0 0 2%;
    text-align: left;
    width: 89%;
}

.foro-add-btn {
    background: rgba(0, 0, 0, 0) url("../images/icon_add.png") no-repeat scroll left center;
    color: rgb(0, 0, 0);
    cursor: pointer;
    float: right;
    font-size: 1.025vw;
    height: 100%;
    line-height: 4.246vw;
    padding: 0 0.732vw 0 1.757vw;

    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-add-btn:hover {
    text-shadow: 0.0vw 0.0vw 0.073vw #fff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-delete-btn {
    background: rgba(0, 0, 0, 0) url("../images/icon_del_grey.png") no-repeat scroll center center/100% auto;
    cursor: pointer;
    float: right;
    height: 1.391vw;
    margin: 1.318vw 0 0;
    opacity: 0.7;
    width: 1.318vw;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-delete-btn:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-resultado-btn {
    background: rgba(0, 0, 0, 0) url("../images/resultado.png") no-repeat scroll center center;
    cursor: pointer;
    float: right;
    height: 1.391vw;
    margin: 1.391vw 0.659vw 0 0;
    opacity: 0.7;
    width: 1.318vw;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-comentario-btn {
    background: rgba(0, 0, 0, 0) url("../images/comentario.png") no-repeat scroll center center;
    cursor: pointer;
    float: right;
    height: 1.391vw;
    margin: 1.391vw 0.659vw 0 0;
    opacity: 0.7;
    width: 1.318vw;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-resultado-btn:hover,
.foro-comentario-btn:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-colapse-btn {
    background: rgba(0, 0, 0, 0) url("../images/icon_foro_colapse.png") no-repeat scroll center bottom;
    cursor: pointer;
    float: right;
    height: 0.805vw;
    margin: 1.757vw 2% 0 1%;
    opacity: 0.9;
    width: 1.464vw;


    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-colapse-btn:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.foro-colapse-btn.colapsed {
    background: rgba(0, 0, 0, 0) url("../images/icon_foro_colapse.png") no-repeat scroll center top;
}

.foro-topico-cont {
    margin: 0 0 0 -2%;
    padding: 0 0 0 2%;
    width: 91%;
}

.foro-topico-item {
    background: #ededed none repeat scroll 0 0;
    border-bottom: 0.073vw solid #00a9e8;
    color: rgb(0, 0, 0);
    font-size: 1.025vw;
    height: 4.246vw;
    opacity: 1;
    text-align: left;
    width: 100%;
}

.foro-topico-item a {
    color: rgb(0, 0, 0);
}

.foro-topico-item:hover {
    opacity: 0.7;
}

.topico-tit {
    font-size: 1.098vw;
    font-weight: bold;
    padding: 1.025vw 0 0 3%;
}

.fecha-cont {
    font-size: 0.805vw;
    height: 1.464vw;
    margin: 0.22vw 0 0 3%;
}

.fecha-desde {
    float: left;
}

.fecha-hasta {
    float: right;
    margin: 0 0.293vw;
}

.fecha-hora {
    float: left;
    font-weight: bold;
}

.tema-privado {
    background: #ff2e6e url("../images/icon_candado.png") no-repeat scroll center center;
    border-radius: 2.196vw;
    float: left;
    font-size: 0.878vw;
    height: 2.196vw;
    line-height: 0;
    margin: 1.025vw 0 0 -1.025vw;
    text-align: right;
    width: 2.196vw;
}

.foro-usuario-cant,
.foro-usuario-colapse-btn {
    float: right;
}

.foro-usuario-colapse-btn {
    cursor: pointer;
    font-size: 0.878vw;
    height: 1.83vw;
    margin: 1.245vw 0.732vw 0 0.586vw;
    text-align: center;
    width: 1.83vw;
}

.foro-usuario-cant {
    background: white none repeat scroll 0 0;
    border-radius: 1.83vw;
    height: 100%;
    line-height: 1.83vw;
    width: 100%;
}

.foro-topico-item-usuario {
    border-bottom: 0.073vw solid #b0b0b0;
    height: 1.464vw;
    margin: 0.732vw 0;
    padding: 0 0 0.293vw;
    text-align: left;
}

.mensaje {
	background: #b0b0b0 none repeat scroll 0 0;
	border-radius: 1.098vw;
	float: right;
	height: 0.952vw;
	width: 0.952vw;
	border: 0.073vw solid #777;
	margin: 0.5vw 0;
}

.nota {
	float: right;
	font-size: 0.878vw;
	text-align: center;
	width: 12.9vw;
	margin: 0;
	height: 2vw
}

/*.nota > input {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	line-height: 0.732vw;
	text-align: right;
	width: 9.517vw;
	border-bottom: 0.0vw solid #fff;
	font-weight: bold;
}
.nota > input.error {
  border-color: rgba(255,0,0,0.6) !important;
}*/

.nota-input {
	width: 9.3vw;
	float: left;
	height: 1.4vw;
	margin: 0;
}
.nota .input-number-container .btn {
	margin: 0.2vw 0;
}
.nota .btn-edit {
	background: rgba(0, 0, 0, 0) url("../images/icon_edit.png") no-repeat scroll center center / auto 100%;
	cursor: pointer;
	float: left;
	height: 1.391vw;
	margin: 0.4vw 0 0 0.366vw;
	opacity: 0.7;
	width: 1vw;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border: none;
}

.nota .btn-save {
	background: rgba(0, 0, 0, 0) url("../images/icon_save.png") no-repeat scroll center center / 75% auto;
	cursor: pointer;
	float: left;
	height: 1.391vw;
	margin: 0.3vw 0 0 0.366vw;
	opacity: 0.7;
	width: 1.171vw;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border: none;
}

.nota .btn-edit:hover,
.nota .btn-save:hover {
    opacity: 1;
}

.nota input[type="text"] {
    float: left;
    background: transparent;
    border: 1px solid transparent;
}

.nota .edit input[type="text"] {
    border: 1px solid #ccc;
    background: #fff;
}

.nota .check {
	background: rgba(0, 0, 0, 0) url("../images/icon_correcta.png") no-repeat scroll center center / 100% auto;
	float: left;
	height: 1.391vw;
	margin: 0.4vw 0.366vw 0 1.4vw;
	width: 1.098vw;
	opacity: 0.0001;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: absolute;
}

.nota .check.active {
    opacity: 1;
}

.txt {
    line-height: 1.245vw;
    padding: 0 0 0 0;
}


.mensaje.activo {
    background: #01cc11;
}

.foro-form-container {
    min-height: 19.034vw;
    font-size: 0.878vw;
    width: 100%;
}

.foro-enlace {
    width: 56.735vw !important;
    float: left;
}

.foro-form-container input[type="text"],
.foro-form-container input[type="text"]:focus {
    -moz-appearance: none;
    -moz-box-sizing: border-box;
    font-family: "Gotham", Helvetica;
    font-size: 0.878vw;
    font-weight: normal;
    margin: 0 0 1.098vw;
    float: left;
    border: 0.073vw solid #777;
    height: 2.196vw;
    line-height: 2.196vw;
    padding: 0 0.952vw;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 100%;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    border-radius: 0.366vw;
    background: transparent;
    box-sizing: border-box;
}

.foro-form-container input[type="text"].error,
.foro-form-container select.error {
    border-color: rgba(255, 0, 0, 0.6) !important;
}

.foro-form-container textarea {
    border: 0.073vw solid #777;
    border-radius: 0.366vw;
    color: #000;
    font-family: "Gotham", Helvetica;
    font-size: 0.878vw;
    height: 3.66vw;
    margin: 0 0 1.098vw 0;
    outline: medium none;
    padding: 0.586vw 0.878vw;
    width: 100%;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    box-sizing: border-box;
}

.foro-sep {
    float: left;
    width: 3.66vw;
    height: 0.073vw;
}

.foro-form-container textarea.error {
    border-color: rgba(255, 0, 0, 0.6) !important;
}

.foro-form-container textarea:focus {
    -webkit-box-shadow: 0 0 0.146vw rgba(31, 117, 206, 1);
    -moz-box-shadow: 0 0 0.146vw rgba(31, 117, 206, 1);
    box-shadow: 0 0 0.146vw rgba(31, 117, 206, 1);
    border: 0.073vw solid #eeeef4;
}

.foro-item-container-comentario input[type="button"] {
    margin: 0.366vw 0 0 0;
}

.foro-privado-cont {
    float: left;
    margin: 0 0 1.098vw;
    width: 100%;
}

.topico-privado {
    float: left;
    font-size: 0.878vw;
    height: 2.196vw;
    line-height: 2.196vw;
    padding: 0 0 0 1%;
    text-align: left;
    width: 18%;
}

.foro-back {
    background: rgba(0, 0, 0, 0) url("../images/icon_back_cyan_med.png") no-repeat scroll center center/100% auto;
    float: right;
    height: 1.464vw;
    margin: 0.439vw 0.146vw 0 0;
    opacity: 0.8;
    width: 1.464vw;
}

.foro-back:hover {
    opacity: 1;
}

.foro-main-title-2 {
    font-size: 1.611vw;
    font-weight: bold;
    height: 2.196vw;
    line-height: 1.903vw;
    text-align: left;
    width: 91%;
    margin: 2.928vw 0 0.366vw 0;
}

.foro-back a,
.foro-back a:hover,
.foro-back a: visited {
    color: #1cb5e3;
}

.foro-volver {
    color: #000;
    float: right;
    font-size: 1.025vw;
    line-height: 2.343vw;
    margin: 0 0.22vw 0 0;
    text-transform: lowercase;
    opacity: 0.7;
}

.foro-volver:hover {
    opacity: 1;
}

.foro-post-first {
    width: 97%;
}

.foro-input-responder-cont {
    float: left;
    padding: 0;
    width: 97%;
    margin: 0.732vw 1.5% 0.0vw 1.5%;
}

.foro-input-responder {
    height: 100%;
    margin: 0 0 1.464vw;
}

.foro-input-responder-btn {
    height: 3.66vw;
    text-align: center;
    width: 100%;
}

.foro-input-responder>textarea {
    border: 0.073vw solid #e1e1e1;
    font-family: "Gotham", Helvetica;
    font-size: 0.878vw;
    height: 5.124vw;
    padding: 1%;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 100%;
    resize: vertical;
}

.foro-input-responder input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-image: none;
    border-style: none;
    color: #000;
    font-family: "Gotham", Helvetica;
    font-size: 0.952vw;
    height: 1.977vw;
    line-height: 1.977vw;
    margin: 0 0.586vw 0 0;
    outline: medium none;
    padding: 0 0.732vw;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 96%;
}

.button-uni {
    float: none !important;
}

.foro-post-container {
    margin: 0 0 4.392vw;
    min-height: 36.603vw;
    width: 97%;
}

.foro-post-item.first {
    background: #f8f7f8 none repeat scroll 0 0;
}

.foro-post-item {
    color: rgb(0, 0, 0);
    float: left;
    font-size: 0.952vw;
    left: 0;
    margin: 0 0 0.732vw;
    min-height: 6.223vw;
    width: 100%;
    border-top: 0.073vw solid #eee;
}


.foro-usuario {
    float: left;
    min-height: 6.223vw;
    padding: 0 0 0 2.196vw;
    text-align: left;
    width: 17.57vw;
}

.usuario-img-foro {
    background: rgba(0, 0, 0, 0) url("../images/avatar_empty_med.jpg") no-repeat scroll center center / 101% auto;
    border-radius: 7.321vw;
    float: left;
    height: 3.075vw;
    margin: 1.098vw 1.098vw 1.464vw 0;
    width: 3.075vw;
}

.foro-usuario span {
    color: #1cb5e3;
    float: left;
    font-size: 1.025vw;
    font-weight: bold;
    height: 1.318vw;
    margin: 1.611vw 0 0;
    overflow: hidden;
    width: calc(100% - 4.392vw);
}

.foro-post {
    border: 0.073vw solid rgba(0, 0, 0, 0);
    float: left;
    margin: 1.684vw 0.0vw 0.366vw 0;
    padding: 0.366vw;
    text-align: justify;
    width: 75%;
}

.foro-post .txt.edit {
    background: #fff none repeat scroll 0 0;
    border: 0.073vw solid #ddd;
}

.foro-post-bar {
    float: left;
    font-size: 0.805vw;
    height: 2.196vw;
    line-height: 1.171vw;
    overflow: hidden;
    width: calc(100% - 4.392vw);
}

.foro-post-btn-cont {
    float: left;
    width: 100%;
}

.foro-delete-btn.post {
    float: left;
    margin: 0.659vw 0 0;
    text-align: center;
}

.foro-edit-btn {
    background: rgba(0, 0, 0, 0) url("../images/icon_edit.png") no-repeat scroll center center / 100% auto;
    cursor: pointer;
    float: left;
    height: 1.391vw;
    margin: 0.732vw 0.366vw 0 0;
    opacity: 0.7;
    transition: all 0.2s ease-out 0s;
    width: 1.391vw;
}

.foro-save-btn {
    background: rgba(0, 0, 0, 0) url("../images/icon_save.png") no-repeat scroll center center / 75% auto;
    cursor: pointer;
    float: left;
    height: 1.391vw;
    margin: 0.732vw 0.366vw 0 0;
    opacity: 0.7;
    transition: all 0.2s ease-out 0s;
    width: 1.391vw;
}

.foro-edit-btn:hover,
.foro-save-btn:hover {
    opacity: 1;
}

.foro-grupo-input-container.error {
    border-color: rgba(255, 0, 0, 0.6) !important;
}

.foro-grupo-input-container {
    border-bottom: 0.073vw solid #00a9e8;
    float: left;
    font-family: "Gotham", Helvetica;
    font-size: 0.878vw;
    line-height: 2.196vw;
    margin: 0;
    min-height: 2.196vw;
    outline: medium none;
    padding: 0 1%;
    width: 54.905vw;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}



.foro-grupo-input.ui-autocomplete-input {
    /* cursor: cell; */
    float: left !important;
    width: 10% !important;
    border: none !important;
    margin: 0 !important;
}

/*.foro-grupo-input.disabled {
  background: #eee none repeat scroll 0 0;
  cursor: not-allowed;
  width: 100%;
}*/

.foro-grupo-busqueda {
    float: left;
    padding: 0 0 0 1%;
    width: calc(86.8% - 2.562vw);
}

.foro-grupo-busqueda.error {
    border-color: rgba(255, 0, 0, 0.6) !important;
}

.foro-grupo-busqueda-item {
    background: #00a9e8 none repeat scroll 0 0;
    border-radius: 1.537vw;
    color: #fff;
    float: left;
    height: 1.757vw;
    line-height: 1.757vw;
    margin: 0.22vw 0.293vw 0;
    padding: 0 0 0 0.439vw;
}

.foro-grupo-input-tit {
    color: #00a9e8;
    float: left;
    cursor: pointer;
}

.foro-input-label {
    line-height: 2.196vw;
    color: #00a9e8;
}

.foro-form-container input.fecha[type="text"],
.foro-form-container select.fecha {
    width: 7.321vw;
    text-align: left;
    font-size: 0.878vw;
    font-family: "Gotham", Helvetica;
    margin: 0 0.732vw;
}

.foro-nota {
    float: left;
}

.foro-nota-cont {
    float: left;
    width: 100%;
}

.foro-nota-cont {
    float: left;
    font-size: 0.878vw;
    width: 100%;
}

.foro-nota.movil {
    float: left;
    margin: 0.073vw 0 0;
    padding: 0 0 0 1%;
    text-align: left;
    width: 15%;
}

.foro-nota-cont select.select-v10.small {
    float: left;
    padding: 0 1.5% 0 0.5%;
    width: 20%;
}

.foro-nota-cont input.button-v9 {
    float: right;
    margin-top: 0;
    width: 8.053vw;
}


.ui-autocomplete {
    box-shadow: 0.073vw 0.146vw 0.146vw #C8C8C8;
    padding: 0.366vw;
    max-height: 21.962vw;
    overflow: auto;
    position: relative;
    z-index: 20000;
    width: 13.177vw;
}

.ui-autocomplete-item-tit {
    font-size: 0.952vw;
    font-family: 'Gotham', Helvetica;
    color: rgb(0, 0, 0);
}

.ui-autocomplete-item-dsc {
    font-size: 0.659vw;
    font-family: 'Gotham', Helvetica;
    color: rgb(0, 0, 0);
}

.foro-grupo-busqueda-item-delete {
    background: url("../images/item_button_delete_white.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 1.757vw;
    width: 1.903vw;
}


.fancybox-wrap {
    top: 7.321vw !important;
}

/*COMENTARIOS*/
.foro-comentario-item {
    border-top: 0.073vw solid #00a9e8;
    width: 58.565vw;
}

.foro-comentario-left-container {
    float: left;
    margin: 0 0 0 5.124vw;
    width: 21.962vw;
}

.foro-comentario-item-img {
    background: rgba(0, 0, 0, 0) url("../images/avatar_empty_med.jpg") no-repeat scroll center center / 101% auto;
    border-radius: 7.321vw;
    float: left;
    height: 3.075vw;
    margin: 1.098vw 1.464vw;
    width: 3.075vw;
}

.foro-comentario-item-avatar {
    height: 3.075vw;
    width: 3.075vw;
    border-radius: 7.321vw;
}

.foro-comentario-item-name {
    color: #1cb5e3;
    float: left;
    font-size: 1.025vw;
    font-weight: bold;
    line-height: 1.464vw;
    padding: 1.098vw 0 0 0;
    width: 12.445vw;
}

.foro-comentario-item-fecha {
    color: #000;
    cursor: default;
    float: left;
    height: 2.635vw;
    line-height: 1.464vw;
    width: 12.445vw;
}

.foro-comentario-item-txt {
    color: #000;
    float: right;
    margin: 1.098vw 0;
    text-align: left;
    width: 31.113vw;
}

.comentario input[type="text"],
.comentario input[type="text"]:focus {
    border-color: #00a9e8;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 0.073vw 0;
    color: #000;
    font-family: "Gotham", Helvetica;
    font-size: 0.952vw;
    height: 1.977vw;
    line-height: 1.977vw;
    margin: 0.293vw 0.586vw 0.293vw 0;
    outline: medium none;
    padding: 0 0.732vw;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;

}

.comentario input[type="text"].error {
    border-color: rgba(255, 0, 0, 0.6) !important;
}






.foro-item .foro-item-btn-delete {
    display: block;
}

.foro-item:hover .foro-item-btn-delete {
    display: block;
}

.foro-item .foro-item-btn-delete {
    float: right;
    background: url("../images/icon_del_grey.png") no-repeat center center/auto 100%;
    width: 1.684vw;
    height: 1.684vw;
    opacity: 1;
    margin: 0.512vw 0.0vw;
    cursor: pointer;
}

.foro-item .foro-item-btn-delete:hover {
    opacity: 0.6;
}

/*HOME*/
.foro-item {
    background: #f8f7f8 none repeat scroll 0 0;
    margin: 0 0 1.83vw 0;
    min-height: 7.76vw;
    text-align: left;
    width: 91.508vw;
}

.foro-item-lock {
    background: rgba(0, 0, 0, 0) url("../images/foro_lock.png") no-repeat scroll center center/auto 100%;
    width: 2.196vw;
    height: 2.196vw;
    float: left;
    margin: 2.928vw 0 0 -1.025vw;
    position: absolute;
}

.foro-item.inactive {
    display: none;
}

.foro-item a,
.foro-item a:hover,
.foro-item a: visited {
    color: #000;
}

a .foro-item:hover {
    border: 0.073vw solid #bbb;
}

.foro-item-top {
    width: 91.508vw;
    min-height: 7.76vw;
}

.foro-item-top-left {
    width: 19.4vw;
    height: 6.735vw;
    float: left;
}

.foro-item-top-center {
    width: 31.845vw;
    float: left;
    padding: 0 0.732vw 0 0;
}

.foro-item-top-center .info {
    margin: 1.684vw 0 0 0;
    color: #000;
}

.foro-item-top-center .nombre {
    margin: 0.22vw 0;
    color: #000;
}

.foro-item-top-center .info b {
    color: #1cb5e3;
    font-weight: normal;
}

.foro-item-top-center .descripcion {
    margin: 0.22vw 0 1.464vw 0;
    color: #000;
}

.foro-item-top-center .descripcion b {
    color: #1cb5e3;
    font-weight: normal;
}

.foro-item-top-right {
    width: 18.302vw;
    float: right;
    padding: 0 0.732vw 0 0;
}

.foro-item-bottom {
    width: 100%;
    min-height: 0.0vw;
    background: #fff;
}

.foro-item-bottom-entrega {
    color: #000;
    float: right;
    font-size: 0.878vw;
    height: 3.221vw;
    line-height: 2.562vw;
    margin: 0 0.366vw 0 0;
    padding: 0;
    text-align: right;
    width: 23.426vw;
    position: relative;
}

.foro-item-bottom-line {
    height: 0.146vw;
    margin: 0 0 0 0;
    position: absolute;
    width: 91.508vw;
}

.foro-item-bottom-line.mensaje {
    background: #e6de00;
}

.foro-item-bottom-line.tarea {
    background: #50abff;
}

.foro-item-bottom-line.virtualclass {
    background: #FAAC58;
}

.foro-item-bottom-line.actividad {
    background: #00d318 none repeat scroll 0 0;
}

.foro-item-bottom-line.guia {
    background: #f35600;
}

.foro-item-bottom-line.contenido {
    background: #FFBF00;
}

.foro-item-bottom-line.prueba {
    background: #8101d4;
}


.foro-item.actividad_envio .nombre,
.foro-item.actividad .info b,
.foro-item.prueba_envio .nombre,
.foro-item.prueba .info b,
.foro-item.guia_envio .foro-item-top-center .nombre,
.foro-item.guia .foro-item-top-center .info b,
.foro-item.contenido_envio .foro-item-top-center .nombre,
.foro-item.contenido .foro-item-top-center .info b,
.foro-item.tarea .nombre {
    color: #1C7AE3;
}

.foro-item.virtualclass .nombre {
    color: #1C7AE3;
}

.foro-item.active .nombre:hover {
    text-decoration: underline;
    cursor: pointer;
}

.maestro-usuario-name {
    color: #1cb5e3;
    float: left;
    font-size: 1.025vw;
    font-weight: bold;
    line-height: 1.464vw;
    padding: 1.611vw 0 0;
    width: 12.445vw;
}

.foro-item-bottom-fecha {
    color: #000;
    cursor: default;
    float: left;
    height: 2.635vw;
    line-height: 1.464vw;
    width: 12.445vw;
}

.maestro-usuario-img {
    float: left;
    padding: 0;
    width: 3.075vw;
    margin: 1.684vw 0.732vw 1.464vw 2.928vw;
}

.maestro-usuario-img div {
    width: 3.075vw;
    height: 3.075vw;
    -webkit-border-radius: 2.269vw;
    -moz-border-radius: 2.269vw;
    border-radius: 2.269vw;
}

.foro-item-btn-estadistica {
    background: rgba(0, 0, 0, 0) url("../images/resultado.png") no-repeat scroll center center/auto 100%;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 1.025vw;
    height: 1.391vw;
    line-height: 1.391vw;
    margin: 0 0.366vw;
    padding: 0;
    width: 1.391vw;
}

.foro-item-archivo {
    background: rgba(0, 0, 0, 0) url("../images/download.png") no-repeat scroll center center/auto 100%;
    float: right;
    height: 1.391vw;
    margin: 0 0.22vw;
    width: 1.391vw;
}

.foro-item-link {
    background: rgba(0, 0, 0, 0) url("../images/link.png") no-repeat scroll center center/auto 100%;
    float: right;
    height: 1.391vw;
    margin: 0 0.22vw;
    width: 1.391vw;
}

.foro-item-btn-estandar {
    background: rgba(0, 0, 0, 0) url("../images/estandar.png") no-repeat scroll center center/auto 100%;
    cursor: pointer;
    float: right;
    height: 1.391vw;
    margin: 0 0.22vw;
    width: 1.391vw;
}

.foro-item-btn-tiempo {
    background: rgba(0, 0, 0, 0) url("../images/reloj.png") no-repeat scroll center center/auto 100%;
    cursor: pointer;
    float: right;
    height: 1.391vw;
    margin: 0 0.22vw;
    width: 1.391vw;
}

.foro-item-btn-comentario {
    background: rgba(0, 0, 0, 0) url("../images/comentario.png") no-repeat scroll center center/auto 100%;
    cursor: pointer;
    float: right;
    height: 1.391vw;
    margin: 0 0.22vw;
    width: 1.391vw;
}

.foro-item-btn-comentario,
.foro-item-btn-tiempo,
.foro-item-archivo,
.foro-item-link,
.foro-item-btn-estandar,
.foro-item-btn-estadistica {
    opacity: 1;
}

.foro-item-btn-comentario:hover,
.foro-item-btn-tiempo:hover,
.foro-item-archivo:hover,
.foro-item-link:hover,
.foro-item-btn-estandar:hover,
.foro-item-btn-estadistica:hover {
    opacity: 0.7;
}

.foro-item-btn-comentario.inactive,
.foro-item-btn-tiempo.inactive,
.foro-item-archivo.inactive,
.foro-item-link.inactive,
.foro-item-btn-estandar.inactive,
.foro-item-btn-estadistica.inactive {
    opacity: 0.3;
    cursor: default;
}


.maestro-btn-modulo {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 0.073vw solid #01a9e8;
    border-radius: 3.66vw;
    color: #01a9e8;
    cursor: pointer;
    float: right;
    font-size: 0.952vw;
    height: 2.05vw;
    line-height: 2.05vw;
    margin: 0.732vw 0 1.098vw 0.732vw;
    min-width: 7.321vw;
    padding: 0 1.464vw;
    text-align: center;
    -webkit-transition: background linear 0.2s;
    -moz-transition: background linear 0.2s;
    -o-transition: background linear 0.2s;
    transition: background linear 0.2s;
}

.maestro-btn-modulo:hover {
    color: #fff;
    background: #01a9e8 none repeat scroll 0 0;
}

.maestro-btn-modulo.big {
    float: left !important;
    height: 2.05vw;
    line-height: 1.903vw;
    margin: 0.732vw 1.098vw;
    min-width: 10.688vw;
}

.foro-item-container-estadistica,
.foro-item-container-estandar,
.foro-item-container-comentario {
    border-top: 0.146vw solid rgb(0, 211, 24);
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    padding: 0;
    width: 91.508vw;
}

.foro-item-container-comentario input[type="text"],
.foro-item-container-comentario input[type="text"]:focus {
    background: rgba(0, 0, 0, 0);
    border-color: #00a9e8;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 0.073vw 0;
    color: #000;
    font-family: "Gotham", Helvetica;
    font-size: 0.952vw;
    height: 1.977vw;
    line-height: 1.977vw;
    margin: 0.293vw 0.586vw 0.293vw 0;
    outline: medium none;
    padding: 0 0.732vw;
    width: 75.037vw;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

.foro-form-container select,
.foro-select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url("../images/icon_select.png") no-repeat scroll calc(100% - 0.3vw) center/auto 90%;
    border: 0.073vw solid #777777;
    border-radius: 0.366vw;
    color: #333;
    cursor: pointer;
    float: left;
    height: 1.977vw;
    outline: medium none !important;
    padding: 0 1.83vw 0 0.512vw;
    width: 14.641vw;
    margin: 0 0 1.098vw 0;
    font-size: 1em;
}

.foro-select.filter {
    float: right;
    margin: 0.805vw 0 1.098vw 0.659vw;
}


.foro-uploader-container {
    width: 33.675vw;
    min-height: 5.417vw;
    border: 0.073vw solid #777;
    margin: 0;
    border-radius: 0.0vw;
    color: #000;
    border-radius: 0.366vw;
    position: relative;
    float: right;
}

.foro-uploader-container.error {
    border: 0.073vw solid rgba(255, 0, 0, 0.6);
    box-shadow: 0.0vw 0.0vw 0.073vw #f00;
}

.foro-uploader-container.over {
    border: 0.073vw dashed rgba(0, 0, 0, 0.4);
}

.foro-uploader-container .drop-message {
    color: rgba(0, 0, 0, 0.5);
    font-size: 0.805vw;
    line-height: 1.245vw;
    margin: 2.782vw 0 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.foro-uploader-container .upload-item {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 0.073vw solid #dcdcdc;
    border-radius: 0.366vw;
    height: 2.343vw;
    line-height: 2.123vw;
    margin: 0.146vw;
    padding: 0 0 0 0.732vw;
    width: calc(100% - 0.293vw);
    box-sizing: border-box;
}

.foro-uploader-container .files {
    margin: 2.562vw 0 0 0;
}

.foro-uploader-container .file {
    color: #999999;
    float: left;
    height: 2.05vw;
    overflow: hidden;
    width: 50%;
    font-size: 0.878vw;
}

.foro-uploader-container .size {
    color: #bbb;
    float: left;
    font-size: 0.878vw;
    text-align: right;
    width: 15%;
}

.foro-uploader-container .bar-container {
    width: 15%;
    height: 0.952vw;
    padding: 0.073vw;
    border: 0.073vw solid #999;
    float: right;
    margin: 0.439vw 0 0.439vw 0.439vw;
}

.foro-uploader-container .bar {
    width: 0%;
    height: 0.952vw;
    background: #6787e3;
}

.foro-uploader-container .bar.complete {
    background: #0a0;
    color: #fff;
    font-size: 0.732vw;
    line-height: 0.878vw;
    text-align: center;
}

.foro-uploader-container .btn-abort {
    float: right;
    width: 2.196vw;
    height: 2.196vw;
    background: url("../images/item_btn_delete.png") no-repeat scroll center center;
    cursor: pointer;
    opacity: 0.8;
}

.foro-uploader-container .btn-abort:hover {
    opacity: 1;
}

.foro-uploader-container .upload-text-error {
    float: right;
    color: #c00;
    margin: 0 0.512vw;
}

.foro-fileinput-button {
    background: #1cb5e3 none repeat scroll 0 0;
    border-radius: 0.366vw;
    color: #ffffff;
    cursor: pointer;
    float: left;
    height: 1.83vw;
    line-height: 1.83vw;
    margin: 0.146vw 0 0 0.146vw;
    overflow: hidden;
    position: absolute;
    width: calc(100% - 0.293vw);
    z-index: 1;
}

.foro-fileinput-button:hover {
    background: #1dbceb;
}

.foro-fileinput-button div {
    height: 100%;
    text-align: center;
    width: 100%;
}

.foro-fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 14.641vw;
    direction: ltr;
    cursor: pointer;
    height: 1.903vw;
}

/* Fixes for IE < 8 */
@media screen\9 {
    .foro-fileinput-button input {
        filter: alpha(opacity=0);
        font-size: 100%;
        height: 100%;
    }
}

.foro-nota-left {
    float: left;
    min-height: 7.321vw;
    width: calc(50% - 0.073vw);
}

.foro-nota-right {
    float: right;
    min-height: 7.321vw;
    width: 50%;
}

.foro-nota-title {
	cursor: default;
	background: #1CB5E3;
	color: #FFFFFF;
	font-size: 1.025vw;
	height: 2.123vw;
	line-height: 2.123vw;
	padding: 0 1.098vw;
	width: 100%;
}

.foro-nota-item {
	margin: 0.073vw 0 0 0;
	background: #eeeef4;
	color: #000;
	font-size: 1.025vw;
	height: 2.123vw;
	line-height: 2.123vw;
	padding: 0 1.098vw;
	width: 100%;
}

.foro-nota-item.selected {
    background: #d7d7db;
}

.foro-nota-resultado-print {
    background: rgba(0, 0, 0, 0) url("../images/print.png") no-repeat scroll center center;
    cursor: pointer;
    float: right;
    height: 2.05vw;
    margin: 0 0 0 0.586vw;
    width: 1.245vw;
    opacity: 0.8;
}

.foro-nota-resultado-print:hover {
    opacity: 1;
}

.foro-modal {
    position: absolute;
    background: #fff;
    padding: 1.464vw;
    box-shadow: 0 0 0.732vw rgba(0, 0, 0, 0.7);
    border-radius: 0.732vw;
    right: 0;
    margin: 2.6vw 0vw 0 0;
    z-index: 1;
    width: 30vw;
    cursor: default;
}

.foro-modal .arrow {
    box-shadow: ;
    width: 1.464vw;
    background: #fff;
    height: 1.464vw;
    position: absolute;
    transform: rotate(45deg);
    top: 0;
    left: 0;
    margin: -0.366vw 0 0 13.616vw;
}

.foro-modal .foro-sep {
    clear: both;
    height: 1.464vw;
    width: 100%;
}

.foro-modal input.fecha[type="text"] {
    width: 7.321vw;
    text-align: left;
    font-size: 0.878vw;
    font-family: "Gotham", Helvetica;
    margin: 0 0.732vw;
    -moz-appearance: none;
    -moz-box-sizing: border-box;
    font-weight: normal;
    float: left;
    border: 0.073vw solid #777;
    height: 2.196vw;
    line-height: 2.196vw;
    padding: 0 0;
    /* transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; */
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    border-radius: 0.366vw;
    background: transparent;
    box-sizing: border-box;
    text-align: center;
}

.foro-modal select.fecha {
    font-size: 0.878vw;
    font-family: "Gotham", Helvetica;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url("../images/icon_select.png") no-repeat scroll calc(100% - 0.3vw) center/auto 90%;
    border: 0.073vw solid #777777;
    border-radius: 0.366vw;
    color: #333;
    cursor: pointer;
    float: left;
    height: 1.977vw;
    outline: medium none !important;
    padding: 0 1.83vw 0 0.512vw;
    width: 7.321vw;
    margin: 0 0.732vw;
}

.foro-modal .foro-input-label {
    line-height: 2.196vw;
    color: #00a9e8;
}


.foro-post-item textarea {
    border: 0.073vw solid #e1e1e1;
    font-family: "Gotham", Helvetica;
    font-size: 0.878vw;
    min-height: 1.025vw;
    padding: 0.512vw 0.732vw;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: calc(100% - 13vw);
    resize: vertical;
    float: left;
    margin: 0.0vw 0.732vw 0 0;
}

.foro-post-item .button-v10 {
    margin: 0;
}

.foro-post-item .foro-post-form {
    margin: 0 0 0 17.936vw;
    width: 75%;
    float: left;
}

.foro-post-item .foro-post-item {
    width: 75%;
    margin: 0 0 0 17.936vw;
}

.foro-post-item .foro-post-item .foro-post {
    width: calc(100% - 17.936vw);
}

.foro-post-item div.foro-post-item:nth-child(4) {
    border: none;
}

.input-nota-container {
	width: 7.1vw;
	margin: 0 0.9vw;
}
